/* 公用样式 */
#c-placeholder {height: 7rem;}
header {position: sticky; left: 0; top: 0; z-index: 99; width: 100%; background: #fff;transition: .5s;}
.head_top {height: 4.625rem; background: #fcfcfc; padding: .75rem 0; transition: .5s;}
.headBox {transition: .5s; height: 6.25rem; border-bottom: 1px solid #eee; position: relative; z-index: 1;}
.headBox .w1500 {height: 100%;}
.headBox .logo {padding: 1.25rem 0;height: 100%;}
.headBox .logo img {height: 3.563rem; max-height: 100%; object-fit: contain; transition: .5s;}
.headBox .le {height: 100%; flex-shrink: 0;}
.headBox .le .logo a {height: 100%;}
.headBox .re {height: 100%;}

/* 导航 */
/* 取消layui默认样式 */
.qx-style {padding: 0; border-radius: 0; background: none;}
.qx-style .layui-nav-item {line-height: initial;}
.qx-style .layui-nav-item a {padding: 0;}
/* 取消layui默认样式 end!!!*/
nav {height: 100%; width: 54%; margin-left: 8%;}
nav > ul {display: flex; height: 100%; align-items: center;justify-content: space-between;}
nav .layui-nav > .layui-nav-item {display: flex; height: 100%; align-items: center; z-index: 1; position: relative;}
nav .layui-nav > .layui-nav-item > a {color: #000;position: relative; z-index: 1; font-size: var(--font16); transition: 0.4s; font-weight: 500;}
nav .layui-nav > .layui-nav-item > a > i {position: absolute; top: 50%; transform: translateY(-50%) translateX(150%); right: 0; font-size: var(--font12);}
nav .layui-nav .layui-nav-item a:hover, nav .layui-nav .layui-this a {color: #55bbd5;}
nav .layui-nav > .layui-this:after , nav .layui-nav .layui-nav-bar {display: none;}
nav .layui-nav .layui-this:after {display: none;}
/* 默认下拉 */
nav .layui-nav .layui-nav-child {top: 100%; background: rgba(255, 255, 255,1);; min-width: 8.125rem; line-height: initial;}
nav .layui-nav .layui-nav-child >dd >a {color: #898989; padding: .5rem .625rem; font-size: var(--font14);}
nav .layui-nav .layui-nav-child >dd >a:hover {color: #fff; background: #55bbd5;}
/* 语言 */
.headluange {margin-right: 3.375rem;}
.headluange .layui-nav > .layui-nav-item >a {display: flex;}
.headluange .layui-nav > .layui-nav-item a img {width: 1.5rem;}
.headluange .layui-nav > .layui-nav-item a i.layui-nav-more {color: #333; position: absolute; top: 50%; transform: translateY(-50%) translateX(150%); right: 0; font-size: var(--font12);}
.headluange {height: 100%;}
.headluange .layui-nav {height: 100%;}
.headluange .layui-nav .layui-nav-item {height: 100%; display: flex; align-items: center;}
.headluange .layui-nav .layui-nav-item .layui-nav-child {top: 100%; line-height: initial; width: 6.25rem;}
.headluange .layui-nav .layui-nav-item .layui-nav-child a {font-size: var(--font14); padding: .625rem 0;}
/* 头部链接 */
.headlink {gap: 1rem;}
.headlink .item a {width: 3rem; height: 3rem; border-radius: 50%; background: #dedede; display: flex; align-items: center; justify-content: center; transition: .5s;}
.headlink .item a img {width: 50%; height: 50%; object-fit: contain;}
.headlink .item a:hover {background: #55bbd5;}
/* 搜索下拉 */
.hadbox-sec4 {position: absolute;left: 0;top: 100%;width: 100%;display: none; box-sizing: border-box;}
.hadbox-sec4  {background-color: #fff;padding: 3.125rem; border-top: 1px solid #eee;  box-shadow: 0 2px 2px rgba(0, 0, 0,.1);}
.hadbox-sec4 .close {position: absolute; right: 2.5%; top: 5%; cursor: pointer; width: 1.25rem;}
.hadbox-sec4 .close svg {width: 100%; height: 100%;}
.hadbox-sec4 .f_tit {color: #222222;margin-bottom: 1.5rem;font-size: var(--font30);}
.hadbox-sec4 .form {display: flex; align-items: center; justify-content: space-between; padding-bottom: 1.25rem; border-bottom: 1px solid #dddddd;}
.hadbox-sec4 .form i { display: block; width: 1.875rem; overflow: hidden;}
.hadbox-sec4 .form i svg {width: 100%; height: 100%;}
.hadbox-sec4 .form input {width: calc(100% - 19.375rem);padding: 1rem 1.5rem; color: #333333; flex: 1;}
.hadbox-sec4 .form .f_sub {width: 10rem; height: 3.5rem; min-height: 40px; background: #55bbd5;border-radius: .313rem;font-size: var(--font20);color: #ffffff;cursor: pointer;}
@media screen and (min-width: 200px) and (max-width: 767px) {
  .hadbox-sec4 {padding: 1.75rem 1rem;}
  .hadbox-sec4 .form {padding-bottom: 1rem;}
  .hadbox-sec4 .f_tit {font-size: var(--font20);}
  .hadbox-sec4 .form .f_sub {width: 6rem; height: 3rem; font-size: var(--font18);}
}
/* 头部下滑 */
/* header.c-style2 .head_top {transform: translateY(-100%);} */
header.c-style2 {transform: translateY(-4.625rem);}



/* =================头部 end!!!=================== */


/* ==================公用css====================== */
/* 滚动条 */
.headerNavScroll::-webkit-scrollbar {width: 3px; scrollbar-width:thin;scrollbar-color:#2AA667 #DDDDDD;}
/*定义滑块 内阴影*/
.headerNavScroll::-webkit-scrollbar-thumb {background: #2AA667; border-radius: 5px;}
/*定义滚动条轨道 内阴影*/
.headerNavScroll::-webkit-scrollbar-track {background: #E5E5E5;}

/* ===============公用css end!!!!===================*/
.more1 {background: #55bbd5; border-radius: 6.25rem; padding: .85rem 1.5rem; display: inline-flex; align-items: center;position: relative; z-index: 1;}
.more1 .txt_box {overflow: hidden;height: var(--font24);}
.more1 .txt_box span { white-space: nowrap; height: var(--font24); transition: transform 0.3s ease;transform: translateY(0%); display: flex; align-items: center; line-height: 1;}
.more1 .i_box {position: relative; margin-left: 1.25rem; width: 1.75rem; height: var(--font24);  overflow: hidden;}
.more1 .i_box i {position: absolute; top: 0%; left: 0; width: 100%; font-size: var(--font14); transition: .5s;}
.more1 .i_box i img {width: 100%;}
.more1 .i_box i.i1 {transform: translateX(-150%);}

@media (any-hover: hover) {
  .more1:hover .txt_box span {transform: translateY(-100%);}
  .more1:hover .i_box i.i1 {transform: translateX(0%);}
  .more1:hover .i_box i.i2 {transform: translateX(150%);}
}

.pbulic_tle .icBox {width: 2.75rem; height: 2.75rem; border-radius: 50%;background: #55BBD5; }
.pbulic_tle .icBox img {width: 48%; height: 48%; object-fit: contain;}
.pbulic_tle .p2 {line-height: 1;}


/* ======首页======= */
.indexBanner {position: relative; overflow: hidden;}
.indexBanner .slide .bjBox {}
.indexBanner .slide .bjBox img {width: 100%; object-fit: cover;  transition: 1s linear 2s;transform: scale(1.1, 1.1);}
/* 当前 */
.indexBanner .swiper-slide-active .bjBox img, .indexBanner .swiper-slide-duplicate-active .bjBox img {transition: 6s linear;transform: scale(1, 1);}
/* 控件 */
.indexBanner .swjt {width: 4.75rem; height: 4.75rem; border-radius: 50%; background: #55bbd5;}
.indexBanner .swjt img {width: calc(100% - 2.5rem); object-fit: contain;}
.indexBanner .swjt.swiper-button-prev {left: 3%;transform: rotate(180deg);}
.indexBanner .swjt.swiper-button-next {right: 3%;}
.indexBanner .pagtion {bottom: 2.5rem;}
.indexBanner .pagtion span {width: 1.5rem; height: .25rem;opacity: .3;background: #32A3C0; transition: .5s; border-radius: 0;}
.indexBanner .pagtion .swiper-pagination-bullet-active {width: 3.375rem; opacity: 1;}

.hot_search {overflow: hidden; position: relative; background: #32A3C0;-webkit-clip-path: polygon(0 0%, 100% 0%, 98% 100%, 0% 100%);clip-path: polygon(0 0%, 100% 0%, 98% 100%, 0% 100%); padding: 1.25rem 0;}
.hot_search .w1500 {gap: 1rem;}
.hot_search .le .p1 {flex-shrink: 0;}
.hot_search .le .p2 {color: #E0E0E0;}
.hot_search .le .p2 a {color: #E0E0E0;}
.hot_search .le .p2 a:hover {color: #fff;}
.hot_search .re form {position: relative;}
.hot_search .re form input {width: 13.125rem; padding: .625rem 0; padding-right: 1.875rem; border: 0; border-bottom: 1px solid rgba(255, 255, 255, .3); color: #fff; font-size: var(--font15);}
.hot_search .re form input::placeholder {color: #fff; opacity: 0.3;}
.hot_search .re form .f_sub {position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
.hot_search .re form .f_sub img {width: 1.25rem;}
.hot_search .layui-form-select .layui-edge {border-width: .375rem;}

.indexOne {background: url(../images/indexOne-bj.jpg) no-repeat center; background-size: cover; padding: 5rem 0;}
.indexOne .tle .sect {border-radius: 2px; background: #fff; width: 21.25rem; }
.indexOne .tle .sect .layui-input {height: 3.5rem; padding: 0 1.25rem;}
.indexOne .tle .sect .layui-form-select dl {top: 100%; bottom: auto;}
.indexOne .tle .sect .layui-form-selectup dl {bottom: 100%; top: auto;}
.indexOne .tle .sect .layui-form-select dl dd {padding: .313rem .625rem;}
.indexOne .re {gap: 1.875rem;}
.indexOne .swiperBox {margin-top: 4.375rem; position: relative;}
.indexOne .swiper {position: static;}
.indexOne .slide {border: 1px solid #E2E2E2; background: #fff;}
.indexOne .slide .imgBox {height: 19.375rem; border-bottom: 1px solid #E2E2E2; padding: .625rem; position: relative; display: flex; justify-content: center; align-items: center;}
.indexOne .slide .imgBox img {min-width: 60%; max-height: 100%; object-fit: contain; transition: .5s;}
.indexOne .slide .info {position: relative; padding: 1.875rem 0; text-align: center;}
.indexOne .slide .info .more { margin-top: 1.25rem;}
@media (any-hover: hover) {
  .indexOne .slide:hover .imgBox img {transform: scale(1.05);}
}

/* 控件 */
.indexOne .swjt {width: 4.625rem; height: 4.625rem;background: #32A3C0; border-radius: 50%;}
.indexOne .swjt img {width: 40%;}
.indexOne .swjt.swiper-button-prev {transform: rotate(180deg) translateX(150%);}
.indexOne .swjt.swiper-button-next {transform: translateX(150%);}

.indexTwo {padding: 7.5rem 0 3.125rem; background: url(../images/indexTwo-bj.jpg) no-repeat center; background-size: cover;}
.indexTwo .xian {width: 6.25rem; height: .063rem; background: #CDCDCD; position: relative; margin-top: 1.875rem;}
.indexTwo .xian::after {content: ''; position: absolute; top: 50%; transform: translateY(-50%); width: 50%; height: .188rem; background: #32A3C0;}
.indexTwo .imgBox {width: 47%;border-radius: 1rem; overflow: hidden;}
.indexTwo .imgBox img {width: 100%;}
.indexTwo .info {width: 47%; position: relative;z-index: 1;}
.indexTwo .info .bjBox {position: absolute; top: -5%; z-index: -1; opacity: .04; width: 80%;}
.indexTwo .info .bjBox img {width: 100%;}
.indexTwo .info .p1 {margin-top: 2.5rem;}
.indexTwo .info .text p {margin-top: 1.875rem; line-height: 1.8;}
.indexTwo .info .more {margin-top: 2.5rem;}
.indexTwo .slide {position: relative;}
.indexTwo .slide .imgBox {height: 19.375rem; border-radius: 1rem; overflow: hidden;}
.indexTwo .slide .imgBox img {width: 100%;}
.indexTwo .num_box {margin-top: 3.75rem; background: url(../images/indexTwo-numlist-bj.jpg) no-repeat center; background-size: cover; padding: 3.75rem 5rem; border-radius: .625rem; overflow: hidden;  }
.indexTwo .num_box .num {display: flex; align-items: flex-end; line-height: .7;}
.indexTwo .num_box .item .num {margin-top: 1.25rem;}
.indexTwo .num_box .item .num .counter {color: #32A3C0; font-size: 5rem; font-weight: 700;}
.indexTwo .num_box .item .num .dw {}

.indexThre {padding: 4.375rem 0 8.75rem;}
.indexThre .xian {width: 18.75rem; height: .063rem; background: #CDCDCD; position: relative; margin-top: 1.875rem;margin: auto; margin-top: 2.5rem;}
.indexThre .xian::after {content: ''; position: absolute; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); width: 20%; height: .188rem; background: #32A3C0;}
.indexThre .swiperBox {margin-top: 4.375rem; position: relative;}
.indexThre .swiper {position: static;}
.indexThre .slide {border: 1px solid #E2E2E2; background: #F2F2F2;}
.indexThre .slide .imgBox {height: 16.25rem; border-bottom: 1px solid #E2E2E2; position: relative; display: flex; justify-content: center; align-items: center;}
.indexThre .slide .imgBox img {width:100%; max-height: 100%; object-fit: contain; transition: .5s;mix-blend-mode: multiply;}
.indexThre .slide .info {position: relative; padding: 1.25rem 0; text-align: center; font-size: var(--font18); color: #333;}
@media (any-hover: hover) {
  .indexThre .slide:hover .imgBox img {transform: scale(1.05);}
}
/* 控件 */
.indexThre .swjt {width: 4.625rem; height: 4.625rem;background: #32A3C0; border-radius: 50%;}
.indexThre .swjt img {width: 40%;}
.indexThre .swjt.swiper-button-prev {transform: rotate(180deg) translateX(150%);}
.indexThre .swjt.swiper-button-next {transform: translateX(150%);}

.indexFour {background: url(../images/indexFour-bj.jpg) no-repeat center; background-size: cover; padding: 6.25rem 0 11.25rem; position: relative;}
.indexFour .abs_img {position: absolute; bottom: 0; left: 0%; transform: translateY(20%); width: 40%;}
.indexFour .abs_img img {width: 100%;}
.indexFour .xian {width: 6.25rem; height: .063rem; background: #CDCDCD; position: relative;margin-top: 1.875rem;}
.indexFour .xian::after {content: ''; position: absolute; top: 50%;left: 0; transform: translateY(-50%); width: 50%; height: .188rem; background: #32A3C0;}
.indexFour .left {width: 39%; margin-top: 2.5rem;}
.indexFour .right {width: 57%;}
.indexFour .left .t2 {margin-top: 1.875rem; line-height: 1.8;}
.indexFour .left .more {margin-top: 5rem; gap: 3.75rem;}
.indexFour .right .list {}
.indexFour .right .list ul {display: flex; flex-wrap: wrap; justify-content: space-between; row-gap: 3.75rem;}
.indexFour .right .list li {border: 1px solid #a5a5a5; border-top: 0; padding: 2.5rem 1.875rem; padding-top: 2.875rem; position: relative;width: 48%; min-height: 16.125rem; transition: .5s;}
.indexFour .right .list li::before {content: ''; position: absolute; top: 0;left: 0; width: 15%; height: .063rem; background: #a5a5a5; transition: .5s;}
.indexFour .right .list li::after {content: ''; position: absolute; top: 0; right: 0; width: 60%; height: .063rem; background: #a5a5a5;  transition: .5s;}
.indexFour .right .list li .icBox {position: absolute; left: 20%; top: 0; transform: translateY(-50%); width: 3.875rem;}
.indexFour .right .list li .icBox img {max-width: 100%; min-width: 50%; object-fit: contain;}
.indexFour .right .list li .p1 {font-size: var(--font24);color: #FFFFFF; font-weight: 700; transition: .5s;}
.indexFour .right .list li .text {margin-top: 1.25rem; color: #D1D1D1; line-height: 1.8; max-height: 11rem; overflow-y: auto;}
.indexFour .right .list li .text::-webkit-scrollbar {width: .125rem; scrollbar-width:thin; }
.indexFour .right .list li .text::-webkit-scrollbar-track {background: #F2F2F2;}
.indexFour .right .list li .text::-webkit-scrollbar-thumb {background: #32A3C0; border-radius: .25rem;}
@media (any-hover: hover) {
  .indexFour .right .list li:hover {border-color: #32A3C0;}
  .indexFour .right .list li:hover .p1 {color: #32A3C0;}
  .indexFour .right .list li:hover::before {background: #32A3C0;}
  .indexFour .right .list li:hover::after {background: #32A3C0;}
}

.indexFive {padding: 6.25rem 0 11.25rem;background: url(../images/indexFive-bj.jpg) no-repeat center; background-size: cover;}
.indexFive .xian {width: 18.75rem; height: .063rem; background: #CDCDCD; position: relative; margin-top: 1.875rem;margin: auto; margin-top: 2.5rem;}
.indexFive .xian::after {content: ''; position: absolute; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); width: 20%; height: .188rem; background: #32A3C0;}
.indexFive .t2 {padding: 0 15%;}
.indexFive .list {margin-top: 3.75rem; padding: 0 10%;}
.indexFive .list ul {display: flex; justify-content: center; flex-wrap: wrap; gap: 1.25rem;}
.indexFive .list li {position: relative; background: #fff; width: 9.5rem; height: calc(9.5rem * 1.1547); clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);box-shadow: 0px .188rem .5rem 0px rgba(0,0,0,0.07); transition: .5s; display: flex; align-items: center; justify-content: center;}
.indexFive .list li img {min-width: 50%; max-width: 80%; max-height: 80%; object-fit: contain;}
.indexFive .list li:hover {transform: scale(1.1); box-shadow: 0px .188rem 1.5rem 0px rgba(0,0,0,0.07);}
.indexFive .list li:nth-child(n + 8) {margin-top: -3.5%;}


.indexSix {padding: 6.25rem 0;}
.indexSix .tle {gap: 1rem;}
.indexSix .listOne {margin-top: 3.75rem; display: grid; grid-template-columns: repeat(2, 1fr); gap: 2.375rem;}
.indexSix .listOne .item {padding: 1.5rem 1.25rem; background: url(../images/indexSix-listOne-item-bj.jpg) no-repeat center; background-size: cover; border: 1px solid #F2F2F2;}
.indexSix .listOne .item a {display: flex; align-items: center; justify-content: space-between;}
.indexSix .listOne .item .img {width: 28%;height: 9.375rem; overflow: hidden;}
.indexSix .listOne .item .img img {width: 100%; height: 100%; object-fit: cover; transition: .5s;}
.indexSix .listOne .item .info {width: 68%; padding-right: 8%;}
@media (any-hover: hover) {
.indexSix .listOne .item:hover .img img {transform: scale(1.1);}
}
.indexSix .listTwo {margin-top: 1.875rem;}
.indexSix .listTwo ul {display: grid; grid-template-columns: repeat(4, 1fr); gap: 2.375rem;}
.indexSix .listTwo li {position: relative;overflow: hidden; text-align: center; min-height: 12.5rem; display: flex; align-items: center; justify-content: center; z-index: 1;}
.indexSix .listTwo li a {display: block;}
.indexSix .listTwo li .p1 span {display: block;}
.indexSix .listTwo li .img {position: absolute; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; z-index: -1;}
.indexSix .listTwo li .img::after {content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.4); z-index: 0;}
.indexSix .listTwo li .img img {width: 100%; height: 100%; object-fit: cover; transition: .5s;}

@media (any-hover: hover) {
  .indexSix .listTwo li:hover .img img {transform: scale(1.1);}
}

.indexSen {background: url(../images/indexSen-bj.jpg) no-repeat center; background-size: cover; padding: 5rem 0 3.75rem;}
.indexSen .xian {width: 18.75rem; height: .063rem; background: #CDCDCD; position: relative; margin-top: 1.875rem;margin: auto; margin-top: 2.5rem;}
.indexSen .xian::after {content: ''; position: absolute; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); width: 20%; height: .188rem; background: #32A3C0;}
.indexSen .p1 {margin-top: 3.75rem;}
.indexSen .more {display: flex; justify-content: center; margin-top: 3.125rem; gap: 1.875rem;}
.indexSen .more a {border: 1px solid #FFFFFF;border-radius: .25rem; width: 15rem; height: 4.375rem; font-size: var(--font18); color: #fff; transition: .5s;}
.indexSen .more a .icBox {margin-right: 1.25rem;}
.indexSen .more a .icBox img {width: 1.75rem;}
.indexSen .more a.a1 {background: #32A3C0; border-color: #32A3C0;}
.indexSen .p2 {margin-top: 4.375rem;}
@media (any-hover: hover) {
  .indexSen .more a:hover {background: #32A3C0; border-color: #32A3C0;}
}

/* ========底部======== */
footer {background: #F2F2F2;}
.footer_form {background: #EEEEEE; padding: 2.5rem 0;}
.footer_form .w1500 {gap: 1.25rem;}
.footer_form .re form {display: flex; gap: 1rem;}
.footer_form .re form .inBox {position: relative; overflow: hidden; width: 19.375rem; padding: 0 1.875rem; box-sizing: border-box; height: 4rem;background: #FFFFFF;border-radius: 6.25rem; display: flex; align-items: center;}
.footer_form .re form .inBox .icBox {margin-right: .625rem; flex-shrink: 0;}
.footer_form .re form .inBox .icBox img , .footer_form .re form .inBox .icBox svg {width: 1.25rem;}
.footer_form .re form .inBox input {width: 100%; padding-right: 7.5rem; box-shadow: none; border: 0;}
.footer_form .re form .inBox .code {flex-shrink: 0; position: absolute; right: .625rem; width: 6.25rem; height: 100%; display: flex; align-items: center;}
.footer_form .re form .inBox .code img {width: 100%; height: 100%; object-fit: contain; border-radius: 6.25rem;}
.footer_form .re form .inBox.inCode input {padding-right: 7.5rem;}
.footer_form .re form .inSub {width: 10.75rem;background: #32A3C0;}
.footer_form .re form .inSub button{width: 100%; text-align: center; color: #fff; cursor: pointer;}
.foter_box {padding: 3.75rem 0;}
.footer_list .itemOne .logo img {min-height: 3.5rem;}
.footer_list .itemOne dl {margin-top: 2.5rem;}
.footer_list .itemOne dl dd {margin-bottom: .313rem;}
.footer_list .itemOne dl dd p {font-size: var(--font15); color: #666666;}
.footer_list .itemOne .imgBox {margin-top: 1.25rem;}
.footer_list .itemOne .imgBox img {min-width: 80%; max-width: 100%;mix-blend-mode: multiply;}
.footer_list .itemTwo .logo img {min-height: 3.5rem;}
.footer_list .itemTwo dl {margin-top: 2.5rem;}
.footer_list .itemTwo dl dt {margin-bottom: 1rem;}
.footer_list .itemTwo dl dd {margin-bottom: .313rem;}
.footer_list .itemTwo dl dd p {font-size: var(--font15); color: #666666;}
.footer_list .itemTwo dl dd p a {font-size: var(--font15); color: #003399; text-decoration: underline; font-weight: 700;}

.footer_list .itemFour .logo img {min-height: 3.5rem;}
.footer_list .itemFour dl {margin-top: 2.5rem;}
.footer_list .itemFour dl dt {margin-bottom: 1rem;}
.footer_list .itemFour dl dd {margin-bottom: .313rem;}
.footer_list .itemFour dl dd p {font-size: var(--font15); color: #666666;}
.footer_list .itemFour dl dd p a {font-size: var(--font15); color: #003399; text-decoration: underline; font-weight: 700;}

.footer_list .itemThre {width: 27%;}
.foternav {display: flex; justify-content: space-between;}
.foternav dl dt {margin-bottom: 1.875rem;}
.foternav dl dt a {font-size: var(--font18); color: #333; font-weight: 700;}
.foternav dl dd {margin-bottom: .313rem;}
.foternav dl dd a:hover {color: #32A3C0;}
.copyRight {margin-top: 1.875rem; text-align: right; line-height: 2;}
.copyRight p , .copyRight p a {font-size: var(--font15); color: #666666;}
.copyRight p a:hover {color: #32A3C0;}


/* ======================================================================内页======================================================================== */
.ny-banner {position: relative; overflow: hidden;}
.ny-banner .imgBox img {width: 100%; min-height: 12rem; object-fit: cover;}
.ny-banner .box {top: 50%; width: 100%;}
.ny-banner .box .p2 {letter-spacing: .625rem;}

.cirleBox {position: absolute; left: 0; height: 100%; top: 0;}
.cirleBox .cirle1 {position: absolute; left: 0; top: 50%; transform: translateX(-50%) translateY(-50%);  width: 30rem; height: 30rem; border-radius: 50%; border: 5rem solid #C1C1C1; opacity: .1; animation: identifier .6s linear forwards;}
.cirleBox .cirle2 {position: absolute; left: 0; top: 50%; transform: translateX(-45%) translateY(-50%); width: 60rem; height: 60rem; border-radius: 50%; border: 12rem solid #C1C1C1; opacity: 0; animation: identifier2 .6s .2s linear forwards;}

@keyframes identifier {
  0% {transform: translateX(-50%) translateY(-50%) scale(0);}
  100% {transform: translateX(-50%) translateY(-50%) scale(1);} 
}

@keyframes identifier2 {
  0% {transform: translateX(-45%) translateY(-50%) scale(0); opacity: 0;}
  100% {transform: translateX(-45%) translateY(-50%) scale(1); opacity: .1;} 
}

/* =====产品中心===== */
.pro-banner .box {top: 25%;}

.proCen {padding: 5rem 0;}
.proCen .w1500 {align-items: flex-start;}
/* 左侧导航 */
.pronav {width: 22%; position: sticky; top: 7rem;}
.pronav .navitem {box-shadow: 0px .313rem .5rem 1px rgba(48,48,48,0.05); padding: 1.25rem;}
.pronav .form form {display:flex;background: #f2f2f2; height: 3.125rem; padding: 0 1rem;}
.pronav .form button {margin-right: .625rem;}
.pronav .form button svg {width: 1.25rem; height: 1.25rem;}
.pronav .form input {width: 100%; height: 100%; color: #333; font-size: var(--font14);}
.pronav .form input::placeholder , .pronav .form input::-webkit-input-placeholder {color: #C7C7C7;}
.pronav .form input:-moz-placeholder {color: #C7C7C7;}
.pronav .form input:-ms-input-placeholder {color: #C7C7C7;}
.pronav .text {margin-top: 1.875rem; font-size: var(--font14);color: #C7C7C7;}
.pronav .text span {color: #32A3C0; font-weight: 700; margin-left: .625rem;}
.ctitle1 {margin-top: 1rem;}
.ctitle1 > ul > li {padding: 1rem 0; border-top: 1px solid #E7E7E7;}
.ctitle1 > ul > li .menu-li a {font-size: var(--font22);font-weight: 700;color: #3c3c3c;}
.ctitle2 {display: none;}
.ctitle2 ul {display: block; flex-wrap: wrap; margin-top: .1rem;}
.ctitle2 li {margin: .625rem .625rem 0 0;}
.ctitle2 li a {color: #858585;display: block; padding: .5rem .5rem; transition: .5s;}
.ctitle2 li:hover a , .ctitle2 li.on a {background: #32A3C0; color: #fff;}
.ctitle1 > ul > li.on .ctitle2 {display: block;}
.ctitle1 > ul > li.on .menu-li a {color: #32A3C0;}
.proleft_us {margin-top: 2.5rem;}
.proleft_us .tit {padding-bottom: 1.25rem; border-bottom: 1px solid #E7E7E7;}
.proleft_us .dl {margin-top: 1.25rem; display: grid; grid-template-columns: repeat(2, 1fr); gap: .625rem; padding-bottom: 1.25rem; border-bottom: 1px solid #E7E7E7;} 
.proleft_us .dl dd a {font-size: var(--font20); color: #32A3C0;}
.proleft_us .more_us a {display: block; padding: 1rem .313rem;background: #32A3C0; border-radius: 6.25rem; text-align: center;}
/* 右侧列表 */
.proCenlist {width: 74.5%;}
.proCenlist .list li {padding: 3.125rem; margin-bottom: 1.875rem; background: #F5F7F9; min-height: 30rem;display: flex; justify-content: space-between; align-items: center;}
.proCenlist .list li .info {width: 52%;}
.proCenlist .list li .imgBox {width: 42%;height: 26.25rem; display: flex; align-items: center;}
.proCenlist .list li .xian {width: 100%; height: .063rem; background: #CDCDCD; position: relative; margin-top: 1.875rem;}
.proCenlist .list li .xian::after {content: ''; position: absolute; top: 50%; left: 0%; transform: translateY(-50%); width: 20%; height: .188rem; background: #32A3C0;}
.proCenlist .list li .text {margin-top: 2.5rem; line-height: 1.8; font-size: var(--font18);}
.proCenlist .list li .more {margin-top: 2.5rem;}
.proCenlist .list li .imgBox img {width: 100%; max-height: 100%; object-fit: contain; mix-blend-mode: multiply;}

/* 产品详情 */
.proDateOne {background: url(../images/proDateOne-bj.jpg) no-repeat center; background-size: cover; padding: 5rem 0; position: relative; overflow: hidden;}
.proDateOne .imgBox {width: 37%;}
.proDateOne .imgBox img {width: 100%; mix-blend-mode: multiply;}
.proDateOne .info {width: 48%;}
.proDateOne .info .xian {width: 100%; height: .063rem; background: #CDCDCD; position: relative; margin-top: 1.875rem;}
.proDateOne .info .xian::after {content: ''; position: absolute; top: 50%; left: 0%; transform: translateY(-50%); width: 10%; height: .188rem; background: #32A3C0;}
.proDateOne .info .text {margin-top: 2.5rem;}
.proDateOne .info .more {margin-top: 2.5rem;}
.proDateOne .info .more a {background: #32A3C0; width: 17.5rem; height: 3.375rem; border-radius: 6.25rem; text-align: center; color: #fff; transition: .5s;}
@media (any-hover: hover) {
  .proDateOne .info .more a:hover {background: #27899E;}
}
.proCenDate {background: #FCFCFC; padding: 3.125rem;width: 74.5%;}
.proCenDate .tle {padding-bottom: 1.875rem; border-bottom: 1px solid #D5D5D5;}
.proCenDate .info {margin-top: 1.875rem;}
.proCenDate .back {margin-top: 2.5rem;}
.proCenDate .back a {padding: 1rem 1.875rem; display: inline-flex; background: #32A3C0; border-radius: 6.25rem;}
.proCenDate .back a img {min-width: 1.125rem;}
.proCenDate img {max-width: 100%; height: auto !important;}



/* ======关于我们===== */
.ny_nav {padding: 2.25rem 0;background: #FAFAFA;}
.ny_nav ul {display: flex; justify-content: center;}
.ny_nav li {position: relative; padding: 0 4.375rem; font-size: var(--font20);}
.ny_nav li::after {content: ''; position: absolute; top: 50%; right: 0; transform: translateY(-50%); width: .063rem; height: 1.25rem; background: #c5c5c5;}
.ny_nav li a {transition: .45s;}
@media (any-hover: hover) {
  .ny_nav li:hover a {color: #32A3C0;}
}


.aboutTle .xian {display: inline-block;margin-top: 1.25rem; width: 2.875rem; height: .313rem;background: #32A3C0; }

.aboutOne {padding-bottom: 6.25rem;}
.about_info {position: relative; padding: 6.25rem 0;}
.aboutOne .imgBox {position: absolute; right: 0; top: 50%; transform: translateY(-50%);width: 44%;}
.aboutOne .imgBox img {width: 100%; object-fit: contain;}
.aboutOne .box {position: relative; width: 52%;}
.aboutOne .text {padding-top: 1.25rem;}
.aboutOne .text p {margin-top: 1.25rem; color: #72797f;line-height: 1.8;}
.aboutOne .list ul {display: flex; justify-content: space-between;}
.aboutOne .list .num {display: flex; align-items: flex-end; line-height: .7;}
.aboutOne .list .num .counter {color: #32A3C0; font-size: var(--font48); font-weight: 700;}
.aboutOne .list .num .dw {font-size: var(--font24);color: #32A3C0; }
.aboutOne .list li .text {font-size: var(--font15);}

.aboutTwo {background: url(../images/aboutTwo-bj.jpg) no-repeat center; background-size: cover; background-attachment: fixed; padding: 6.25rem 0 7.5rem;}
.aboutTwo .list {display: flex; justify-content: space-between; margin-top: 5rem;}
.aboutTwo .list .item {width: 31%; background: #FFFFFF; border-radius: .875rem; padding: 3.75rem 3.125rem; text-align: center;}
.aboutTwo .list .item .icBox {height: 5.625rem; display: flex; align-items: center; justify-content: center;}
.aboutTwo .list .item .icBox img {max-height: 100%; min-height: 90%;}
.aboutTwo .list .item .p1 {font-size: var(--font34); margin-top: 1.25rem;}
.aboutTwo .list .item .p2 {margin-top: 1.25rem; color: #666666;}

.aboutThre {background: url(../images/aboutThre-bj.jpg) no-repeat center; background-size: cover; padding: 6.25rem 0 6.25rem;position: relative; overflow: hidden;}
.aboutThre .box {}
.aboutThre .big-swiperBox {position: relative;margin-top: 5.625rem;}
.aboutThre .swiperBox1 {position: absolute;top: 50%;left: 0;width: 100%;z-index: 3; transform: translateY(-50%);}
.aboutThre .swiperBox1 .container {position: relative;}
.aboutThre .swiperBox1 .slide .year {font-size: 23.125rem;opacity: 0.17;color: #A2A2A2;text-align: center;font-family: Arial, Arial-Bold;font-weight: 700; line-height: 1;}
.aboutThre .swiperBox2 {position: relative; z-index: 8; color: #fff; text-align: center; min-height: 18.75rem; display: flex; align-items: center;}
.aboutThre .swiperBox2 .swiper {position: static; width: 100%;}
.aboutThre .swiperBox2 .slide {padding: 1.875rem 0;}
.aboutThre .swiperBox2 .slide .tit {color: #727272; font-size: var(--font18);}
.aboutThre .swiperBox2 .slide .text {margin-top: 1.25rem; font-size: var(--font18); line-height: 1.8;}
.aboutThre .swiperBox2 .slide .text p {color: #727272;}
.aboutThre .swiperBox3 {position: relative;z-index: 8; text-align: center;margin-top: 7.5rem;}
.aboutThre .swiperBox3 .swiper {padding-top: .625rem;}
.aboutThre .swiperBox3 .swiper::before {content: "";position: absolute;top: calc( 1.8rem / 2);left: 0; width: 100%; border-top: 1px solid rgba(129, 129, 129, .3);}
.aboutThre .swiperBox3 .slide {display: flex; flex-wrap: wrap;align-content: space-between;height: 3.75rem;cursor: pointer;}
.aboutThre .swiperBox3 .c-dot {margin: 0 auto; display: flex;align-items: center;justify-content: center;width: .75rem;height: .75rem;position: relative; transition: all 0.4s;}
.aboutThre .swiperBox3 .c-dot::before {content: ""; position: absolute; width: 200%;height: 200%; border: .125rem solid #32A3C0; border-radius: 50%; opacity: 0;  transform: scale(0); transition: all 0.4s;}
.aboutThre .swiperBox3 .c-dot::after {content: ""; position: absolute; width: 100%;height: 100%; border-radius: 50%; background-color: #A6A6A6;  transition: all 0.4s;}
.aboutThre .swiperBox3 .syear {width: 100%;transition: all 0.4s;line-height: 1; font-size: var(--font18);font-family: Arial, Arial-Bold;}
.aboutThre .swiperBox3 .swiper-slide-thumb-active .c-dot::after {background-color: #32A3C0;}
.aboutThre .swiperBox3 .swiper-slide-thumb-active .c-dot::before {opacity: 1; transform: scale(1);}
.aboutThre .swiperBox3 .swiper-slide-thumb-active .syear {font-size: var(--font24); transform: translateY(10%);}
/* 控件 */
.aboutThre .swiperBox2 .swjt {width: 4.375rem;height: 4.375rem;border-radius: 50%; background: rgba(129, 129, 129, .25); transition: .5s;}
.aboutThre .swiperBox2 .swjt.swiper-button-prev {}
.aboutThre .swiperBox2 .swjt i {color: #fff;font-size: var(--font20);}
.aboutThre .swiperBox2 .swjt:active {background: #32A3C0;}
@media (any-hover: hover) {
  .aboutThre .swiperBox2 .swjt:hover {background: #32A3C0;}
}

.aboutFour {padding: 5rem 0;}
.aboutFour .swiperBox {position: relative; margin-top: 2.5rem;}
.aboutFour .swiper {position: static;}
.aboutFour .slide .imgBox {height: 7.5rem; padding: .625rem; margin: .75rem;box-shadow: 0px 0px .75rem 0px rgba(156,156,156,0.11);border-radius: .625rem;background: #FFFFFF; display: flex; align-items: center; justify-content: center;}
.aboutFour .slide .imgBox img {width: 100%; max-height: 100%; object-fit: contain;}
/* 控件 */
.aboutFour .pagtion {bottom: -1.25rem;}
.aboutFour .pagtion span {width: .625rem; height: .625rem; margin: 0 .313rem !important;}
.aboutFour .pagtion span.swiper-pagination-bullet-active {background: #32A3C0;}

.aboutFive {background: url(../images/aboutFive-bj.jpg) no-repeat center; background-size: cover; padding: 6.25rem 0;}
.aboutFive .swiperBox {margin-top: 5rem; position: relative;}
.aboutFive .swiper {position: static;}
.aboutFive .slide .imgBox { border: 3px solid #FFFFFF; overflow: hidden;}
.aboutFive .slide .imgBox img {width: 100%; height: 100%; object-fit: contain; transition: .5s;}
/* 控件 */
.aboutFive .swjt {width: 3.5rem;height: 3.5rem;border-radius: 50%; background: rgba(0, 21, 38, .21); transition: .5s;}
.aboutFive .swjt.swiper-button-prev {transform: translateX(-150%);}
.aboutFive .swjt.swiper-button-next {transform: translateX(150%);}
.aboutFive .swjt i {color: #fff;font-size: var(--font20);}
.aboutFive .swjt:active {background: #32A3C0;}
@media (any-hover: hover) {
  .aboutThre .swiperBox2 .swjt:hover {background: #32A3C0;}
}
@media (any-hover: hover) {
  .aboutFive .slide .imgBox:hover img {transform: scale(1.05);}
}


/* ===新闻中心=== */
.newsInfo {margin: 3.75rem 0 1.875rem;}
.newsInfo .swiperBox {background: #f6f6f6; box-sizing: border-box;}
.newsInfoSwiper .slide {display: flex; justify-content: space-between;}
.newsInfoSwiper .imgBox {width: 50%; height: 27.5rem; overflow: hidden;}
.newsInfoSwiper .imgBox img {width: 100%; height: 100%; object-fit: cover;}
.newsInfoSwiper .info {width: 50%; padding: 3.75rem; display: flex; flex-direction: column; justify-content: center;}
.newsInfoSwiper .info .text {line-height: 1.8;}
.newsInfoSwiper .info .more {margin-top: 2.5rem;}
/* 控件 */
.newsInfoSwiper .swjt {width: 2.875rem;height: 2.875rem;background: #c2c6ca; border-radius: 50%; transition: .5s; right: 3.75rem; top: auto; bottom: 2.5rem; }
.newsInfoSwiper .swjt i {font-size: var(--font20); color: #fff;}
.newsInfoSwiper .swjt.swiper-button-prev { left: auto; transform: translateX(-120%);}
.newsInfoSwiper .swjt:active {background: #32A3C0;}
@media (any-hover: hover) {
  .newsInfoSwiper .swjt:hover {background: #32A3C0;}
}
.newslist {padding-bottom: 6.25rem;}
.newslist ul {display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 1.875rem;}
.newslist li {background: #f9f9f9;}
.newslist li .info {padding: 1.875rem 1.25rem;}
.newslist li .imgBox {height: 18.125rem; overflow: hidden;}
.newslist li .imgBox img {width: 100%; height: 100%; object-fit: cover; transition: .5s;}
.newslist li .time {color: #999999; font-size: var(--font15);}
.newslist li .p1 {font-size: var(--font20); color: #333; font-weight: 700; margin-top: .625rem;}
.newslist li .p2 {margin-top: 1.25rem; line-height: 1.8;}
@media (any-hover: hover) {
  .newslist li .imgBox:hover img {transform: scale(1.1);}
}

/* ==新闻详情 */
.mbx  {background: #fff; padding: 1.25rem 0;}
.mbx .layui-breadcrumb {position: relative; padding-left: 1.5rem;}
.mbx .layui-breadcrumb>* {font-size: var(--font16);}
.mbx .layui-breadcrumb::before {content: '\e715'; font-family: layui-icon !important; position: absolute;left: 0; font-weight: 700; color: #32A3C0; font-size: var(--font16);}
.mbx .layui-breadcrumb a:hover {color: #32A3C0 !important;}


.newsDateMain {background: #fff; }
.newsDate {padding: 3.125rem 0 6.25rem;}
.newsxq-box {padding: 1.875rem 0; margin-bottom: 2.75rem; display: flex; justify-content: space-between; align-items: flex-start;}
.news-left {width: 68%;}
.news-left .newsCon {background: #ffffff;border-radius: .625rem;box-shadow: 0rem 0rem 2.5rem 0rem rgba(226,225,224,0.42); padding: 2.5rem; box-sizing: border-box;}
.newsxq-title {border-bottom: 1px solid #ddd; padding-bottom: 2.5rem;}
.newsxq-title strong {display: block; font-size: var(--font30); color: #333;font-weight: 700;line-height: 1.4;}
.newsxq-title span {display: block;margin-top: .625rem; color: #777;}
.newsxq-editbox {margin: 1.875rem 0;}
.newsxq-editbox img {max-width: 100%; height: auto !important;}
.newsxq-page {display: flex; justify-content: space-between; align-items: center; margin-top: 3.125rem;}
.newsxq-page a {display: flex; align-items: center;}
.news-prev,.news-next{transition:0.6s; display: flex; align-items: center; justify-content: center; width: 3.125rem;height: 3.125rem;min-width: 35px;min-height: 35px;   border: .125rem solid #eeeeee;border-radius: .313rem;}
.news-prev svg {transform: rotateY(180deg);    -webkit-transform: rotateY(180deg);}
.news-prev svg ,.news-next svg {width: 30%; height: 30%;}
.newsxq-page em {display: inline-block; font-size: var(--font16); color: #333;}
.prev-link em {margin-left: 1rem;}
.next-link em {margin-right: 1rem;}
.next-link {flex-direction: row-reverse;}
.newsxq-page a:hover .news-prev,.newsxq-page a:hover .news-next{background: #32A3C0; }
.newsxq-page a:hover svg path {fill: #fff;}
.newsxq-box .news-right {width: 29%;background: #fff; border-radius: 1rem;box-shadow: 0rem 0rem 1.875rem 0rem rgba(226,225,224,0.42); padding: 2.5rem;box-sizing: border-box; position: relative;}
.newsxq-box .news-right {position: sticky; top: 7rem;}
.newsxq-box .news-right h2 {font-size: var(--font26); font-weight: 700;}
.newsDate .relist li a {display: flex; justify-content: space-between;}
.newsDate .relist .reImg {width: 35%;border-radius: .313rem; overflow: hidden; min-height: 5.625rem}
.newsDate .relist .reImg img {width: 100%; height: 100%;object-fit: cover; transition: .35s;}
.newsDate .relist .recon {width: 58%;}
.newsDate .relist li {margin-top: 1.875rem;}
.newsDate .relist span {color: #999999; font-size: var(--font14);}
.newsDate .relist h6 {color: #333333; font-size: var(--font17); transition: .35s; margin-top: .313rem}
.newsDate .news-right::after {content: "";  background:#32A3C0; width: 65%; position: absolute; left: 50%; bottom: -3%; height: .438rem; border-radius: .25rem; transform: translate(-50%, -50%);}
@media (any-hover:hover) {
  .newsDate .relist li:hover h6 {color: #32A3C0;}
  .newsDate .relist li:hover .reImg img {transform: scale(1.05);}
}


/* ======案例列表 */
.caselist {padding: 5rem 0; position: relative; overflow: hidden;}
.caselist .list {width: 110%; position: relative; left: -5%;}
.caselist .list ul {display: grid; grid-template-columns: repeat(3, 1fr); position: relative;}
.caselist .list ul::after {content: ''; position: absolute; bottom: 0; right: 0; width: 1px; height: 100%; background: #fff; z-index: 1;}
.caselist .list li {position: relative; padding: 4.375rem; z-index: 1; border-right: 1px solid #DEDEDE;}
.caselist .list li::after {content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 0; background: #EEEEEE; z-index: -1; transition: .5s;clip-path: polygon(0 0, 100% 35%, 100% 100%, 0% 100%);}
.caselist .list li .info {padding-top: 1.875rem;}
.caselist .list li .imgBox {height: 14.375rem; overflow: hidden;}
.caselist .list li .imgBox img {width: 100%; height: 100%; object-fit: cover; transition: .5s;}
@media (any-hover:hover) {
  .caselist .list li:hover::after {height: 80%;}
  .caselist .list li:hover .imgBox img {transform: scale(1.1);}
}

/* =======人才招聘===== */
.talentTle h3 {color: #32A3C0;font-weight: 700;font-size: var(--font46);}
.talentTle span {color: #666666; font-size:var(--font20);font-weight: 400; margin-top: .625rem;display: block;}

.talentOne {padding: 2.188rem 0;}
.talentOne .box {display: flex; justify-content: space-between; align-items: center;}
.talentOne .text {margin-top: 1.875rem;}
.talentOne .text p {color: #777777; font-size: var(--font22); line-height: 1.8;}
.talentOne .le {width: 50%;}
.talentOne .re .icBox {width: 8.938rem;height: 8.938rem;border: 1px solid rgba(120, 120, 120,.1); border-radius: 50%; margin: auto;}
.talentOne .re .icBox img {width: 47%;}
.talentOne .re a {display: block;margin-top: 1.25rem;font-family: Arial, Arial-Bold; font-weight: 700;color: #32A3C0; font-size: var(--font28);}
.talentOne .box .xian img {min-height: 21.25rem;}

.talentTwo {background: #f4f4f4; padding: 6.25rem 0;} 
.talentTwo .talentTle {text-align: center;}
.talentTwo .box {margin-top: 3.75rem;}
.talentTwo ul {display: flex; flex-wrap: wrap;}
.talentTwo li {width: calc(100% / 3); text-align: center; padding: 5rem 0; border: .16px solid #dddddd;}
.talentTwo li .icBox {height: 3.125rem;}
.talentTwo li .icBox img {height: 100%; object-fit: contain;}
.talentTwo li span {display: block; text-align: center; margin-top: .625rem; font-size: var(--font20);color: #666666; }

.talentThre {padding: 5rem 0 6.25rem;}
.talentThre .talentTle {text-align: center;}
.talentThre .box {margin-top: 3.125rem;}
.talentThre li {margin-top: 1.25rem; overflow: hidden;}
.talentThre li dl {display: flex; padding: 1.25rem 1.875rem; padding-left: 3.75rem; background: #f4f4f4; align-items: center;border-radius: .438rem; cursor: pointer; transition: .5s;}
.talentThre li dd {width: calc(100% / 4); display: flex; align-items: center; padding: 0 1.875rem; box-sizing: border-box;}
.talentThre li dd:first-child {width: 40%; padding: 0;}
.talentThre li dd:last-child {width: 1.25rem; position: relative;}
.talentThre li dd i {margin-right: .625rem; width: 1.5rem; height: 1.5rem;}
.talentThre li dd i svg {width: 100%; height: 100%; object-fit: contain;}
.talentThre li dd .name { font-size: var(--font18); font-weight: 700;}
.talentThre li .btn div {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); transition: .5s; width: 1.375rem; height: 1.375rem;}
.talentThre li .btn div svg {width: 100%; height: 100%; object-fit: contain;}
.talentThre li .btn .jia {opacity: 1;}
.talentThre li .btn .jian {opacity: 0;}
.talentThre li .btn .jian svg path {fill: #fff;}
.talentThre .info {background: #fff; padding: 1.875rem 3.75rem; padding-bottom: 3.75rem; box-sizing: border-box; display: none;}
.talentThre .info .more {margin-top: 1.875rem;}
.talentThre .info .more a {background: #32A3C0;border-radius: 3.125rem; display: inline-flex; padding: .875rem 1.563rem;}
.talentThre .info .more a span {color: #ffffff; font-size: var(--font15); margin-right: 1.875rem;}
.talentThre .info .more a:hover {box-shadow: 0 0 .625rem #32A3C0;}
.talentThre .info .more a:active {box-shadow: 0 0 .625rem #32A3C0;}
.talentThre li.on dl {background: #32A3C0; color: #fff;}
.talentThre li.on i svg path {fill: #fff;}
.talentThre li.on .btn .jian {opacity: 1;}
.talentThre li.on .btn .jia {opacity: 0;}

.talentFour {background: url(../images/talentFour-bj.jpg) no-repeat center; background-size: cover; padding: 6.25rem 0; position: relative; overflow: hidden;}
.talentFour dt {color: #32A3C0;font-size: var(--font46); font-weight: 700; margin-bottom: 6.25rem;}
.talentFour dd {display: flex; align-items: center; margin: 2.5rem 0;}
.talentFour dd .icBox {width: 2.5rem; display: flex; align-items: center; justify-content: center; margin-right: 2.5rem;}
.talentFour dd .icBox img {min-width: 70%; max-width: 100%;}
.talentFour dd .p1 {color: #32a3c0;}
.talentFour dd .p2 {font-size: var(--font20);}
.talentFour dd .p2 a {color: #333;}
.talentFour dd .p2 a:hover {color: #32a3c0;}
.talentFour .map img {width: 200%;transform: translateX(-50%);}

/* =====联系我们===== */
.tactOne {margin-bottom: 0;}
.tactus {background: url(../images/tactus-bj.jpg) no-repeat center; background-size: cover; padding: 6.25rem 0;}
.tactus .talentTle {text-align: center;}
.tactus .talentTle h3 {color: #fff;}
.tactus .form {padding-top: 3.75rem; width: 54%; margin: auto; display: flex; flex-wrap: wrap; justify-content: space-between;}
.tactus .form .inBox {margin-top: 1.25rem; width: 48%;}
.tactus .form .inBox label {color: #fff; margin-bottom: .625rem;color: #f5f5f5; display: block;}
.tactus .form .inBox label i {color: #FF3B3B;}
.tactus .form .inBox input {height: 2.875rem;    min-height: 40px; border: 1px solid rgba(255, 255, 255,.22);display: block; width: 100%; padding: 0 .625rem; color: #fff;}
.tactus .form .inText {width: 100%;}
.tactus .form .inText textarea {width: 100%; background: none; resize: none;border: 1px solid rgba(255, 255, 255,.22);width: 100%; height: 6.25rem; padding: .625rem; box-sizing: border-box; color: #fff;} 
.tactus .form .imgCode {position: relative;}
.tactus .form .imgCode img {position: absolute; max-width: 6.25rem; right: 0; height: 100%; top: 0; transform: translateX(calc(100% - 1px));}
.tactus .form .sub {width: 100%; display: flex; justify-content: center; margin-top: 3.75rem;}
.tactus .form .sub button {background: #32a3c0;border-radius: 3.125rem; color: #fff; cursor: pointer; padding: .875rem 4rem;}
.tactus .form .sub button:active {box-shadow:  0 0 .625rem #32a3c0;}

.equipment {padding: 5rem 0;}
.equipment .list ul{display: grid;grid-template-columns: repeat(4, 1fr); gap: 2.5rem 1.875rem; }
.equipment .list ul li {border: 1px solid #E2E2E2; background: #F2F2F2;}
.equipment .list ul li .imgBox {height: 16.25rem; border-bottom: 1px solid #E2E2E2; position: relative; display: flex; justify-content: center; align-items: center;}
.equipment .list ul li .imgBox img {width:100%; max-height: 100%; object-fit: contain; transition: .5s;mix-blend-mode: multiply;}
.equipment .list ul li .info {position: relative; padding: 1.25rem 0; text-align: center; font-size: var(--font18); color: #333;}


